## libjs-blazy 1.8.2%2Bdfsg

=== debian/watch ===
version=4
opts="mode=git, gitmode=full, dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//" \
https://github.com/dinbror/blazy.git \
refs/tags/v([\d\.]+) debian uupdate
