## libjs-blazy 1.8.2+dfsg

=== debian/changelog ===
libjs-blazy (1.8.2+dfsg-2) unstable; urgency=medium

  * Re-release for migration to testing.

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 18 Jan 2021 20:02:45 -0500

libjs-blazy (1.8.2+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #978697)

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 29 Dec 2020 17:07:22 -0500
