=== debian/control ===
Source: libjs-blazy
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: James Valleroy <jvalleroy@mailbox.org>
Build-Depends: debhelper-compat (= 13), pkg-js-autopkgtest, pkg-js-tools, uglifyjs
Testsuite: autopkgtest-pkg-nodejs
Standards-Version: 4.5.1
Homepage: https://dinbror.dk/blazy/
Vcs-Git: https://salsa.debian.org/js-team/libjs-blazy.git
Vcs-Browser: https://salsa.debian.org/js-team/libjs-blazy
Rules-Requires-Root: no

Package: libjs-blazy
Depends: ${misc:Depends}
Recommends: javascript-common
Provides: ${nodejs:Provides}
Architecture: all
Multi-Arch: foreign
Description: lightweight script for lazy loading and multi-serving images
 bLazy is a lightweight script for lazy loading and multi-serving
 images, iframes, videos and more (less than 1.4KB minified and
 gzipped). It’s written in pure JavaScript why it doesn’t depend on
 3rd-party libraries such as jQuery. It lets you lazy load and
 multi-serve your images so you can save bandwidth and server
 requests. The user will have faster load times and save data usage if
 he/she doesn't browse the whole page.
