=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with nodejs

override_dh_auto_build:
	uglifyjs \
		--compress --mangle \
		--comments '/^!/' \
		--output blazy.min.js blazy.js
	dh_auto_build
